Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3570

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-3570
Last Modified 29 Jan 2009 01:53:51
Published 10 Aug 2008 04:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-3570

Summary

PHP remote file inclusion vulnerability in index.php in Africa Be Gone (ABG) 1.0a allows remote attackers to execute arbitrary PHP code via a URL in the abg_path parameter.

Vulnerable Systems

Application

  • Africabegone Africa Be Gone 1.0a


References

XF - africabegone-index-file-include(44195)

MILW0RM - 6183

SREASON - 4124


Last Updated: 27 May 2016 10:48:14